Bug 86425 - KDEInit could not launch /usr/games/kpat
Summary: KDEInit could not launch /usr/games/kpat
Status: RESOLVED FIXED
Alias: None
Product: kpat
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: Debian testing Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Stephan Kulow
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-08-02 10:01 UTC by Daniel Schepler
Modified: 2004-10-14 22:36 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Schepler 2004-08-02 10:01:19 UTC
Version:            (using KDE KDE 3.2.92)
Installed from:    Debian testing/unstable Packages
OS:                Linux

(This is forwarded from Debian bug #261366.  I've confirmed it both with kde 3.2.3 and 3.3 beta 2.)

Hi,

when I run kpat using the "run command" box, the game starts, but the box
freezes. When I quit the game I got the message "KDEInit could not 
launch '/usr/games/kpat'". Same problem on i386.  [original bug report was on powerpc]

by, Martin
Comment 1 Stephan Binner 2004-08-04 00:17:00 UTC
Works here. This was a bug in early KDE 3.2.x versions and fixed later - wondering that it still happens.
Comment 2 Daniel Schepler 2004-08-04 10:01:41 UTC
Stephan Binner <binner@kde.org> writes:

> Works here. This was a bug in early KDE 3.2.x versions and fixed later - wondering that it still happens.

The weird thing about it is that it only seems to happen running kpat
from the Run dialog, not with any of the other programs I tried,
whether KDE-based or not.
Comment 3 Maksim Orlovich 2004-08-04 17:03:20 UTC
Remove the X-DCOP-ServiceType= entry from kpat's .desktop file. 
Comment 4 Inge Wallin 2004-10-14 22:36:08 UTC
kpat.desktop now says:
X-DCOP-ServiceType=Multi

And I have tested it and it works.  Closing.